Subject: [NGC4LIB] Fwd: Re: [ACAT] On the importance of subject browse lists

From: Kimberly Montgomery <[email-masked]>
Date: Wed, 9 Jun 2010 11:40:15 -0400

When I was working in Reference, I would use both keyword and browse searching to help patrons.  Both methods have their strengths and both have their weaknesses.  Together they are wonderful.  
 
One thing that is often forgotten is that librarians need to have the tools to be able to help patrons do what is beyond the expertise level held by most of the public.  And those tools need to be flexible.  
 
That doesn't mean that we force patrons to use those tools.  In fact we should be looking for ways to make it easier for patrons.  Our end purpose is to get the information into the patrons' hands.  It is not to make the patron step through hoops.  Give the patrons what they are most comfortable with and use it ourselves.  Know the newer tools inside and out.  Find out their strengths and weaknesses.  Be creative.  Brainstorm about ways to make it easier and more powerful.  We all want systems that help the patron, not act as barriers to be overcome.
 
However, until the easier way also becomes the infallible way, we should not get rid of the current useful tools that allow us as librarians to do what we need to do.
 
Given the current state of technology, we should not be limited to either browse searching or keyword searching.  What we need is the ability to be FLEXIBLE, FLEXIBLE, FLEXIBLE. One search works best with keyword search, another with browse search.  In the real world, it is a real time saver to be able to use both, back and forth as needed, in the same patron interaction.
 
The dream interface is not here.  This is the time that it is in development (I hope).  But we still have a long way to go.
 
Kimberly Montgomery
Electronic Resources Cataloger Librarian
Cataloging Services Department
University of Central Florida Libraries
[email-masked]